<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Michele Placucci</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Michele_Placucci"/>
<meta name="wx_page_id" content="300291"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Michele Placucci" id="wxsec1"><h1 class="pagetitle" id="wx1">Michele Placucci</h1>

<p id="wx2"><b id="wx3">Michele Placucci</b> (<a href="/wit/Forl%C3%AC" title="Forlì" wx:linktype="known" wx:pagename="Forlì" wx:page_id="8482" id="wx4">Forlì</a>, <a href="/wit/1782" title="1782" wx:linktype="known" wx:pagename="1782" wx:page_id="5387" id="wx5">1782</a> - <a href="/wit/2_aprile" title="2 aprile" wx:linktype="known" wx:pagename="2_aprile" wx:page_id="5051" id="wx6">2 aprile</a> <a href="/wit/1840" title="1840" wx:linktype="known" wx:pagename="1840" wx:page_id="5365" id="wx7">1840</a>) fu un erudito italiano, autore di una raccolta sullle <a href="/wit/Tradizioni_popolari" title="Tradizioni popolari" wx:linktype="known" wx:pagename="Tradizioni_popolari" wx:page_id="632387" id="wx8">tradizioni popolari</a> della <a href="/wit/Romagna" title="Romagna" wx:linktype="known" wx:pagename="Romagna" wx:page_id="116471" id="wx9">Romagna</a>.</p>

<p id="wx10">Svolse la mansione di segretario municipale a <a href="/wit/Forl%C3%AC" title="Forlì" wx:linktype="known" wx:pagename="Forlì" wx:page_id="8482" id="wx11">Forlì</a> e fu capitano della Guardia Nazionale durante il <a href="/wit/Regno_d%27Italia" title="Regno d'Italia" wx:linktype="known" wx:pagename="Regno_d'Italia" wx:page_id="9436" id="wx12">Regno d'Italia</a>. Raccolse molto materiale a stampa (notificazioni, proclami, circolari) del periodo napoleonico, confluito poi nella Biblioteca comunale.</p>

<p id="wx13">A seguito dell'inchiesta promossa nel <a href="/wit/1811" title="1811" wx:linktype="known" wx:pagename="1811" wx:page_id="5402" id="wx14">1811</a> dal Direttore dell'Istruzione pubblica del Regno sulle usanze nelle campagne raccolse i risultati nel volume <i id="wx15">Usi e pregiudizi dei contadini di Romagna - operetta serio-faceta</i>, "<i id="wx16">a sollazzo di chi si apprestasse a leggerla e specialmente de' villeggianti</i>", pubblicata in Forlì nel <a href="/wit/1818" title="1818" wx:linktype="known" wx:pagename="1818" wx:page_id="5408" id="wx17">1818</a> dallo stampatore Barbiani.</p>

<p id="wx18">Il saggio raccoglie informazioni storiche, sociali e culturali relative alla tradizione popolare della Romagna. Il testo viene considerato precursore degli studi sul <a href="/wit/Folklore" title="Folklore" wx:linktype="known" wx:pagename="Folklore" wx:page_id="300270" id="wx19">folklore</a> in Italia. L'indice dimostra la completezza della raccolta:</p>

<ul id="wx20">
<li id="wx21">
<p id="wx22">I. Delle Nascite</p>
</li>

<li id="wx23">
<p id="wx24">II. De' matrimonj</p>
</li>

<li id="wx25">
<p id="wx26">III. De' mortorj</p>
</li>

<li id="wx27">
<p id="wx28">IV. Delle operazioni di agricoltura praticate da’ contadini in ciascun mese dell’anno</p>
</li>

<li id="wx29">
<p id="wx30">V. Degli usi, e pregiudizj relativi a certe epoche principali dell’anno</p>
</li>

<li id="wx31">
<p id="wx32">VI. Degli usi, e pregiudizj sugl’influssi celesti, ed intemperie</p>
</li>

<li id="wx33">
<p id="wx34">VII. De' pregiudizj relativi a certi medicamenti</p>
</li>

<li id="wx35">
<p id="wx36">VIII. Dei pregiudizj sull’economia domestica</p>
</li>

<li id="wx37">
<p id="wx38">IX. Dei malefizj</p>
</li>

<li id="wx39">
<p id="wx40">X. Delli diversi usi in generale.</p>
</li>
</ul>

<p id="wx41">Placucci venne ucciso da uno sconosciuto la notte del 2 aprile 1840.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Michele_Placucci" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx42">Categorie</a>: <span dir="ltr" id="wx43"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx44">Biografie</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:Scrittori_italiani_del_XIX_secolo" title="Categoria:Scrittori italiani del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIX_secolo" wx:page_id="871890" id="wx46">Scrittori italiani del XIX secolo</a></span> | <span dir="ltr" id="wx47"><a href="/wit/Categoria:Tradizioni_popolari_italiane" title="Categoria:Tradizioni popolari italiane" wx:linktype="known" wx:pagename="Categoria:Tradizioni_popolari_italiane" wx:page_id="213230" id="wx48">Tradizioni popolari italiane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
